import http from "@/http/http.js";
const request = http.request;
const urlType = "account";

export function tableOrderStatistic(data) {
  return request({
    url: `${urlType}/admin/tableOrderStatistic`,
    method: "GET",
    data: {
      ...data,
    },
  });
}